{
  "controller.render.spider": {
    "arrays": {
      "materials": {
        "Array.materials": [ "Material.default", "Material.invisible" ]
      }
    },
    "geometry": "Geometry.default",
    "materials": [ { "*": "Array.materials[Entity.Flags.INVISIBLE]" } ],
    "textures": [ "Texture.default" ]
  }
}
